<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-07-28 16:28" VERSION="21.49.12" COREVER="1.0" CODENAME="FWSETUI" SELECTED="1" SHARE="1" NEEDSPACE="1132432" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="A4D7DB0D18662642DDCC5D2AA651FD79" RPSIZE="189310">rfwcfg.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="898FDB280C4119494020DAE2495F1C19" RPSIZE="77787">rfwwzd.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="4237E8AD8630A79D72B34E7765739CC4" RPSIZE="119414">ipconfig.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="CBB0EAEBFD480B7E0279EF706EF14E6A" RPSIZE="285">lock.bmp</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="EA95F3C7B6705BBECF1AF714E4A8E1EF" RPSIZE="43409">fwupdate.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="4F8B822CAAFBDA67B7309E2853334E33" RPSIZE="54729">timeset.dll</ITEM>
    </FILES>
</COMPONENT>
<!--8B3800380DCA54041066904F223570F9-->